package entity

type AdminPermission string

const (
	AdminAdminRegisterPermission               = AdminPermission("admin-register")
	AdminKindBoxReqAcceptPermission            = AdminPermission("kindboxreq-accept")
	AdminKindBoxReqRejectPermission            = AdminPermission("kindboxreq-reject")
	AdminKindBoxReqGetAllPermission            = AdminPermission("kindboxreq-getall")
	AdminKindBoxReqDeliverPermission           = AdminPermission("kindboxreq-deliver")
	AdminKindBoxReqAssignSenderAgentPermission = AdminPermission("kindboxreq-assign_sender_agent")
)
